body {
    font-family: Bebas_Neue, Arial, sans-serif;
}

.navbar.navbar-light .breadcrumb .nav-item .nav-link, .navbar.navbar-light .navbar-nav .nav-item .nav-link {
  color: #FFF;
}

.navbar.navbar-light .breadcrumb .nav-item .nav-link:hover, .navbar.navbar-light .navbar-nav .nav-item .nav-link:hover {
  text-decoration: underline;
}

.navbar {
  background-color: #007872;
}

.heading {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#07adf9+0,8ad6fe+50,8ad6fe+51,8ad6fe+100 */
  background: #78004E;
}

.navbar-brand.kulturland {
  width: 14rem;
  font-size: 2.5rem;
}

.navbar-brand.kulturland-logo {
  background: transparent url("../images/kulturland-logo-weiss.png") no-repeat center right;
  background-size: contain;
  width: 6rem;
  height: 3rem;
}

.navbar-brand.kulturland-cardinsert {
  background: transparent url("../images/Setzt_Karte.svg") no-repeat top left;
  width: 15rem;
  height: 4rem;
  position: relative;
  left: 39rem;
}

.navbar-nav {
}

.container {
  margin-right: 0;
  margin-left: 0;
  max-width: 100%;
}

#page p.message {
  margin-top: 0;
}

.sidebar input[type="radio"] + label::before,
.sidebar input[type="checkbox"] + label::before {
  border: 1px solid #007872;
}

.sidebar input[type="radio"]:checked + label::before,
.sidebar input[type="checkbox"]:checked + label::before {
  color: #007872;
}

/* Mapbox Popup*/
.panel {
    border: 2px solid #007872;
}
.panel h1 {
    display: flex;
    align-content: center;
    background-color: #007872;
    color: #FFF;
    margin: 2.5rem 0 0 0;
    padding: 0 1rem;
    width: auto;
}

.accordion {
    background-color: #007872;
    color: #FFF;
}

.accordion:hover {
    background-color: #007872;
}

.mapboxgl-popup {
    border: 2px solid #007872;
}

.mapboxgl-popup-content button:nth-child(2) {
    margin-top: 40px;
}

/*.marker {*/
/*    width: 37px;*/
/*    height: 36px;*/
/*}*/
.marker {
    background-image: url("/images/Pin_violett.svg") !important;
}

.panel .mapboxgl-popup-close-button.closepanel {
    background: none;
    color: #007872;
    right: -25px;
    top: -14px;
    height: 29px;
    width: 50px;
    font-size: 30px;
}
.panel .wrapper {
    display: block;
    font-size: 20px;
}
.panel .wrapper div:last-of-type {
    padding-bottom: 20px;
}

.mapboxgl-popup {
    max-width: unset !important;
}

img.kulturland {
    display: none;
}
button.accordion {
    box-sizing: border-box !important;
}
